Fish_SquamaRankRewardCFG = {}

function Fish_SquamaRankRewardCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SquamaRankRewardCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, StartRank = 1, EndRank = 1, RewardList = {27,1}, RewardCount = {15,210000000}}
	self.datas[2] = {ID = 2, StartRank = 2, EndRank = 2, RewardList = {27,1}, RewardCount = {12,150000000}}
	self.datas[3] = {ID = 3, StartRank = 3, EndRank = 3, RewardList = {27,1}, RewardCount = {8,90000000}}
	self.datas[4] = {ID = 4, StartRank = 4, EndRank = 6, RewardList = {27,1}, RewardCount = {4,30000000}}
	self.datas[5] = {ID = 5, StartRank = 7, EndRank = 10, RewardList = {27,1}, RewardCount = {2,15000000}}
end

Fish_SquamaRankRewardCFG:init()
